Subject: FVWM: hotkeys that override keyboard grabs?

From: Ben Wing <[email-masked]>
Date: Mon, 24 Mar 1997 02:49:24 +0000

I'm not on this list so pardon if this has already come up ...
Also make sure to cc me.  I have a hotkey sequence (M-S-F9) in FVWM
that I've successfully bound to a button click using the a2x program
(I need this so that I can have a foot pedal that clicks the mouse).
But ... it doesn't work when the keyboard is grabbed (e.g. a menu
is popped up).  I know it's possible for an X window manager
to override grabs; can FVWM do it (possibly with patches)?

ben
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].